#wrap {
	background: url(../images/mpe_21.gif) repeat-y top left;
	position: relative;
	}
	
#mpelogo {
	position: absolute;
	background: url(../images/mpe_20.gif) no-repeat top left;
	left: 0;
	top: 191px;
	width: 125px; 
	height: 330px;
	}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
}
i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	vertical-align: baseline;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #669900;
	text-decoration: underline;
	text-align: left;
	text-indent: 0px;
	vertical-align: baseline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #003300;
	text-decoration: underline;
	text-align: left;
	text-indent: 0px;
	vertical-align: baseline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: underline;
	text-align: left;
	text-indent: 0px;
	vertical-align: baseline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #336600;
	text-decoration: underline;
	text-align: left;
	text-indent: 0px;
	vertical-align: baseline;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #669900;
	text-decoration: underline;
	text-align: left;
	text-indent: 0px;
	vertical-align: baseline;
}

/* Navigation */

#nav {
	width: 475px; 
	height: 43px;
	background: url(../images/menubg.gif) no-repeat top left;
	}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style-position: normal;
	list-style: none;
	list-style-type: none;
	}
	
#nav a {
	display: block;
	background: transparent;
	}
	
#nav li {
	float: left;
	}

#nav li ul {
	position: absolute;
	width: 8em;
	left: -999em;
	border-width: 0px 1px 1px 1px;
	border-style: dashed;
	border-color: #A7C0A8;
	padding-right: 1em;
	background-color: #FFF;
	}
	
#nav li li {
	padding: 2px 0 2px 5px;
	}
	
#nav li:hover ul, #nav li.text ul {
	left: auto;
	}

#nav li li a:link, #nav li li a:visited { 
	text-decoration: none;
	font-weight: bold;
	color: #690;
	}

#nav li li a:hover, #nav li li a:active { 
	text-decoration: none;
	font-weight: bold;
	color: #360;
	}

#home, #profile, #levelledcpd, #courses, #registration, #materials, #links, #contact { height: 43px; }

#homeon { background: url(../images/over_06.gif) no-repeat top left; }
#profileon { background: url(../images/over_07.gif) no-repeat top left; }
#levelledcpdon { background: url(../images/over_08.gif) no-repeat top left; }
#courseson { background: url(../images/over_09.gif) no-repeat top left; }
#registrationon { background: url(../images/over_10.gif) no-repeat top left; }
#materialson { background: url(../images/over_11.gif) no-repeat top left; }
#linkson { background: url(../images/over_12.gif) no-repeat top left; }
#contacton { background: url(../images/over_13.gif) no-repeat top left; }

#home { width: 40px; left: 0; }
#profile { width: 44px; left: 40px; }
#levelledcpd { width: 69px; left: 84px; }
#courses {width: 49px;left: 153px;}
#registration { width: 104px; left: 202px; }
#materials { width: 92px; left: 306px; }
#links { width: 36px; left: 398px; }
#contact { width: 41px; left: 434px; }

a#home:hover { background: url(../images/mpe_06-over.gif) no-repeat top left; }
a#profile:hover { background: url(../images/mpe_07-over.gif) no-repeat top left; }
a#levelledcpd:hover { background: url(../images/mpe_08-over.gif) no-repeat top left; }
a#courses:hover { background: url(../images/mpe_09-over.gif) no-repeat top left; }
a#registration:hover { background: url(../images/mpe_10-over.gif) no-repeat top left; }
a#materials:hover { background: url(../images/mpe_11-over.gif) no-repeat top left; }
a#links:hover { background: url(../images/mpe_12-over.gif) no-repeat top left; }
a#contact:hover { background: url(../images/mpe_13-over.gif) no-repeat top left; }

#home i, #profile i, #levelledcpd i, #courses i, #registration i, #materials i, #links i, #contact i { display: none; }
